{
  programs.bat = {
    enable = true;
    config.theme = "catppuccin-macchiato";
  };
  home = {
    file = {
      "./.config/bat/themes/macchiato.tmTheme" = {
        source = ./macchiato.tmTheme;
      };
    };
  };
}
